<Project version="1.0.00">
   <Information/>
   <DiceSkin Alpha="255">
      <Normal>
         <Data Skin="gadget_bg.png" Overlap="13" Background="16770760"/>
         <Video Skin="gadget_bg.png" Overlap="13" Background="16110280"/>
         <CopyAll Skin="gadget_bg.png" Overlap="13" Background="16437980"/>
         <Audio Skin="gadget_bg.png" Overlap="13" Background="16437990"/>
         <BurningBkgnd Skin="gadget_burning_bg.png">
            <Point AxisX="0" AxisY="0"/>
            <Size Width="130" Height="168"/>
         </BurningBkgnd>            
         <PrevPageButton Skin="l_arrow.png">
            <Point AxisX="7" AxisY="9"/>
            <Size Width="15" Height="15"/>
         </PrevPageButton>
         <NextPageButton Skin="r_arrow.png">
            <Point AxisX="106" AxisY="9"/>
            <Size Width="15" Height="15"/>
         </NextPageButton>
         <DiscBackground Skin="backdisc1.png">
            <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
         </DiscBackground>
         <ExceedDiscBackground Skin="backdisc2.png">
            <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
         </ExceedDiscBackground>
	 <DataDiscImage Skin="data_cd.png">
	    <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
	 </DataDiscImage>
	 <AudioDiscImage Skin="audio_cd.png">
	    <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
	 </AudioDiscImage>
	 <VideoDiscImage Skin="video_cd.png">
	    <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
	 </VideoDiscImage>
	 <CopyDiscImage Skin="copydisc_cd.png">
	    <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
	 </CopyDiscImage>
	 <DataDiscCapacityImage Skin="data_disc.png">
	    <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
	 </DataDiscCapacityImage>
	 <AudioDiscCapacityImage Skin="audio_disc.png">
	    <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
	 </AudioDiscCapacityImage>
	 <VideoDiscCapacityImage Skin="video_disc.png">
	    <Point AxisX="15" AxisY="25"/>
            <Size Width="99" Height="99"/>
	 </VideoDiscCapacityImage>
	 <DataDragDropAnimation Skin="data_dragdrop_animation.png">
	    <Point AxisX="5" AxisY="52"/>
            <Size Width="86" Height="57"/>
	 </DataDragDropAnimation>
	 <AudioDragDropAnimation Skin="audio_dragdrop_animation.png">
	    <Point AxisX="5" AxisY="52"/>
            <Size Width="86" Height="57"/>
	 </AudioDragDropAnimation>
	 <VideoDragDropAnimation Skin="video_dragdrop_animation.png">
	    <Point AxisX="5" AxisY="52"/>
            <Size Width="86" Height="57"/>
	 </VideoDragDropAnimation>
	 <CopyDragDropAnimation Skin="copy_dragdrop_animation.png">
	    <Point AxisX="5" AxisY="52"/>
            <Size Width="86" Height="57"/>
	 </CopyDragDropAnimation>
         <ContentDlgButton Skin="ap.png">
            <Point AxisX="9" AxisY="143"/>
            <Size Width="10" Height="10"/>
         </ContentDlgButton>
         <CyberlinkLogo Skin="logo.png">
            <Point AxisX="25" AxisY="139"/>
            <Size Width="69" Height="18"/>	
         </CyberlinkLogo>
         <StopButton Skin="flame.png">
            <Point AxisX="93" AxisY="78"/>
            <Size Width="30" Height="83"/>
         </StopButton>
         <RecButton Skin="flame.png">
            <Point AxisX="93" AxisY="78"/>
            <Size Width="30" Height="83"/>
         </RecButton>
         
      </Normal>
      <Large>
         <Data Skin="gadget_bg_BIG.png" Overlap="18" Background="16770760"/>
         <Video Skin="gadget_bg_BIG.png" Overlap="18" Background="16110280"/>
         <CopyAll Skin="gadget_bg_BIG.png" Overlap="18" Background="16437980"/>
         <Audio Skin="gadget_bg_BIG.png" Overlap="18" Background="16437990"/>  
         <BurningBkgnd Skin="gadget_burning_bg_BIG.png">
            <Point AxisX="0" AxisY="0"/>
            <Size Width="192" Height="252"/>
         </BurningBkgnd>
         <PrevPageButton Skin="l_arrow_BIG.png">
            <Point AxisX="11" AxisY="13"/>
            <Size Width="23" Height="23"/>
         </PrevPageButton>
         <NextPageButton Skin="r_arrow_BIG.png">
            <Point AxisX="159" AxisY="13"/>
            <Size Width="23" Height="23"/>
         </NextPageButton>
         <DiscBackground Skin="backdisc1_BIG.png">
            <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
         </DiscBackground>
         <ExceedDiscBackground Skin="backdisc2_BIG.png">
            <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
         </ExceedDiscBackground>
	 <DataDiscImage Skin="data_cd_BIG.png">
	    <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
	 </DataDiscImage>
	 <AudioDiscImage Skin="audio_cd_BIG.png">
	    <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
	 </AudioDiscImage>
	 <VideoDiscImage Skin="video_cd_BIG.png">
	    <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
	 </VideoDiscImage>
	 <CopyDiscImage Skin="copydisc_cd_BIG.png">
	    <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
	 </CopyDiscImage>
	 <DataDiscCapacityImage Skin="data_disc_BIG.png">
	    <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
	 </DataDiscCapacityImage>
	 <AudioDiscCapacityImage Skin="audio_disc_BIG.png">
	    <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
	 </AudioDiscCapacityImage>
	 <VideoDiscCapacityImage Skin="video_disc_BIG.png">
	    <Point AxisX="22" AxisY="37"/>
            <Size Width="148" Height="148"/>
	 </VideoDiscCapacityImage>
	 <DataDragDropAnimation Skin="data_dragdrop_animation_BIG.png">
	    <Point AxisX="5" AxisY="52"/>
            <Size Width="86" Height="57"/>
	 </DataDragDropAnimation>
	 <AudioDragDropAnimation Skin="audio_dragdrop_animation_BIG.png">
	    <Point AxisX="7" AxisY="78"/>
            <Size Width="129" Height="85"/>
	 </AudioDragDropAnimation>
	 <VideoDragDropAnimation Skin="video_dragdrop_animation_BIG.png">
	    <Point AxisX="7" AxisY="78"/>
            <Size Width="129" Height="85"/>
	 </VideoDragDropAnimation>
	 <CopyDragDropAnimation Skin="copy_dragdrop_animation_BIG.png">
	    <Point AxisX="7" AxisY="78"/>
            <Size Width="129" Height="85"/>
	 </CopyDragDropAnimation>
         <ContentDlgButton Skin="ap_BIG.png">
            <Point AxisX="13" AxisY="214"/>
            <Size Width="15" Height="15"/>
         </ContentDlgButton>
         <CyberlinkLogo Skin="logo_BIG.png">
            <Point AxisX="37" AxisY="208"/>
            <Size Width="103" Height="27"/>	
         </CyberlinkLogo>
         <StopButton Skin="flame_BIG.png">
            <Point AxisX="140" AxisY="117"/>
            <Size Width="45" Height="125"/>
         </StopButton>
         <RecButton Skin="flame_BIG.png">
            <Point AxisX="140" AxisY="117"/>
            <Size Width="45" Height="125"/>
         </RecButton>
         
      </Large>
   </DiceSkin>
</Project>
